\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Lasso, ch'i ardo (transposed)"
	composer="Adrian Willaert"
	poet=\markup { Petrarca, \italic{Canzoniere} CCIII (203) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP362466 and IMSLP362469"
	date = "Transcribed on August 30, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Bassus"}
\header {	   piece = \markup{1 2 3 \circle 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: bassusnotes.ly
bassusnotes =  {
  \relative c {
  \clef "bass"
    d\breve | a2.( b4 c2) c | \[ e1( d) \] | c\breve | r2 g c c | a a a1 |
        e1 r2 a |

    g1. g2 | c1 r2 f, | f' d c c | a c2. c4 a2 | g e r a |

    a2 a d1 | c2 c a a | bf2.( a4 g2) f | r c' c a2.( b4 c2) a a | 
        d2.( c4 bf1) |

    a1 r2 a1 a2 a1 | e2 e c'2.( b4 | a2) g r a | f f2.( g4 a2) | 
        g e a2.( g4 | f1) e | r2 e' 

    f2 f | d2 d a2.( b4 | c1) g | r2 a a a | d1 a | r2 d g, g | a1 g | c a |
        r2 e g g |

    a2.( b4 c2) a | d d a1 | g\breve| r1^"G.P." c1. c2 c1 | a2 a d1 | g, r2 c |
        c c a1 | e2.( f4 g1) | r2 a1 a2 |

    f1 e2 a | g g e e | a2.( g4 f1) | e e | a a | e2 e g1. g2 e e |
        a1 e |

    r1 a | g2 g1 c1 f,2 f'2.( e4 | d1) c\breve r2 c | a a d2.( c4 |
        bf2) bf a1. f2 c'1. a2 d g, | 

    c2 c a1 | g\breve | r2 f c' c | c1 f, | \ficta bf2 bf! a2 a \unficta |
        f1 c' | a2 a d1 | a\longa*1/2
  \doublebar
    g\breve^"Seconda parte" | c1. a2 | d1 g,2 g1 c2 a1. g2 d'1 | g, r\breve a1 |
        d1. d2 | g,2 g1 g2 | 

    c1 c2 c | a1 e | r1 r2 g | b c1 a1 e2 a1 | g r2 g | g g c c | 
        a d1 a1 a2

    a2.( b4 | c1) g2 a | a a f f | e\breve | r\breve | r2 e' e e | a, a d1 |
        a1. d2 | g, g'1\melisma \ficta fs2\unficta\melismaEnd | 

    g2 g, c c | g g c2.( b4 | a2) a a a | g1 a | r\breve | r2 g d'2.( c4 | bf1)

    a2 f2.( g4 a b c2) a | g1 r2^"G.P." g2. g4 g2 c1 | f, r2^"G.P." c'2.
        c4  c2 a1 | g c | d2 d c1 |

    f,1 r2^"G.P." c' | c b c2.( b4 | a2) g f1 | e r2 a | a e f f | a1 e2 e1
         e2 a1 | g1. g2 |

    c\breve | a1 d2 d | c2.( b4 a1) | g c2 c | a d1 d2 | g,1 g | 
        c2 a a1 | e\longa*1/2

  \endbar
}
}
bassuswords = \lyricmode {
    Las -- so, __ ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom,
    Sì cre -- de~o -- gni~uom, se non so -- la co -- le -- i
    Che so -- vr’o -- gni~al -- tra, 
    Che so -- vr’o -- gni~al -- tra, et ch’i’ so -- la, vor -- re -- i:
        et __ ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par che’l cre -- da, et sì sel ve -- de~et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de, __
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Se non fus -- se __ mia stel -- la, __ i’ pur de -- vrei __
    Al fon -- te di __ pie -- tà tro -- var mer -- ce -- de,
        i’ pur de -- vrei
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.


    Que -- st’ar -- der mio, di che __ vi cal sì po -- co,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me dif -- fu -- si,
        in mie ri -- me __ dif -- fu -- si,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
    Ne po -- rian in -- fiam -- mar __ for -- s’an -- cor mil -- le:
 
    Ch’i’ veg -- gio nel __ pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
        et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le,
    Ri -- ma -- ner, do -- po noi, pien’ di fa -- vil -- le.

}

% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' g' {
  \voicedefault
%		\set Staff.instrumentName=\incipitaltus
%		\clef "treble"
		\bassusnotes }
}
%		\looksSlower{\bassusnotes }}
	\new Lyrics \lyricsto "v1" {\bassuswords }
%	\new Lyrics \lyricsto "v1" {\textoaltusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}


\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

