\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Lasso, ch'i ardo (transposed)"
	composer="Adrian Willaert"
	poet=\markup { Petrarca, \italic{Canzoniere} CCIII (203) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP362466 and IMSLP362469"
	date = "Transcribed on August 30, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Superius"}
\header {	   piece = \markup{\circle 1  2 3 4 }}
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: cantusnotes.ly
\version "2.10.20"
cantusnotes =   { \relative c' {
    a\breve | c1. c2 | b2.( c4 d1) | g, r2 c | c b c g | a2.( b4 c1) | b

    r2 a | b1. b2 | c1 r2 c1 d2 e1 | e2 e c1 | b2 b b c | c1 a |

    r2 c c c | d2.( c4 bf2) a | r g e c'2.( d4 e2) e e | d\breve |
        c1 r2 c | c a2.( b4 c2) |

    b2 b e2.( d4 | c2) b r c | c a a c | b1 e, | r b' | c2 c c c | d1 e |
        r2 c b b |

    c4\melisma b a g f e e'2. d4 d1 \ficta cs2\unficta\melismaEnd | 
        d1 r2 d1 c1 b2 | c c c1 | b\breve | r2 e e1 |

    d2 d2.\melisma\ficta cs8( b) cs!2\unficta\melismaEnd | d\breve | 
        r1^"G.P." e1. e2 e1 | e2 e d1 | d r2 e |
        e e c1 | b\breve | r2 e,1 a2 | a1 gs2 a |

    b1 b | a2 a a1 | gs2 gs1 gs2 | a1 a2 a | b1. b2 | d1 c2 b2.
        \melisma a4 a1 \ficta gs2\unficta\melismaEnd | a1 r2 a |

    b1. c1 c1 c2 | d1 e\breve r2 e | e e d1. d2 c2.( b4 | 
        a2) a g g | e e' d d | e2.( d4 c1) |

    b2 b b b | c1 c | r2 c c c | d g, a e | f f e e' | e e d1 | cs\longa*1/2
  \doublebar
    d\breve^"Seconda parte" | e1. e2 | d\breve | g,1 r\breve r2 d' | d d c b1
         d1\melisma\ficta cs2\unficta\melismaEnd |
        d1 r2 d | d1. d2 | 

    e1 e1. e2 e1. b2.( a4 b c | d2) e2.( d4 c1
        ) b2.( a8 g a2) | b\breve. r2 c | c a d c1 c2 

    c1 | g2.( a4 b2) c | a1 a2 a | gs gs gs gs | a a c c | c1 b2 b |
        c c a2 d |

    cs2 cs cs d | d1 d | r2 d c c | b b c1 | c2 a a e'2.\melisma d4 d1 \ficta cs2\unficta\melismaEnd | d\breve. r2 a |

    d1 c | c1. c2 | b1 r2^"G.P." b2. b4 b2 c1 | c r2^"G.P." c2. c4 c2 c1 |
        b2 b c c | a2.( g8 f g1) |

    a1 r2^"G.P." r1 d,2 e g | f e a1 | g2 g e2 e | e1 c2 c'2.( b4 a2) gs gs1
         gs2 a4( b c a

    b1) b | g2 c2.( d4 e1) e2 d d | e2.( d4 c1) | b c2 c | 
        c a1 a2 | b2.( c4 d2) d |

    e e c1 | b\longa*1/2
  \endbar
}
}


cantuswords = \lyricmode {
    Las -- so, ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom, se __ non so -- la co -- le -- i
    Che so -- vr’o -- gni~al -- tra, 
    Che so -- vr’o -- gni~al -- tra, et ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par che’l cre -- da, et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de,
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Se non fus -- se mia stel -- la, __ i’ pur de -- vrei
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de,
        tro -- var mer -- ce -- de,
        i’ pur de -- vrei
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.

    Que -- st’ar -- der mi -- o, di che vi cal sì __ po -- co,
    E~i vo -- stri~o -- no -- ri~in __ mie ri -- me __ dif -- fu -- si, __
    E~i vo -- stri~o -- no -- ri~in __ mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: 
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: 
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: __
 
    Ch’i’ veg -- gio nel pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
        et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, __ do -- po noi, __ pien’ di fa -- vil -- le,
    Ri -- ma -- ner, do -- po noi, __ pien’ di fa -- vil -- le.

}
% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' g' {
  \voicedefault
%		\set Staff.instrumentName=\incipitcantus
		\cantusnotes }
}
%		\looksSlower{\cantusnotes }}
	\new Lyrics \lyricsto "v1" {\cantuswords }
%	\new Lyrics \lyricsto "v1" {\textocantusb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}

\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}


% Local Variables:
% coding: utf-8
% End:

