\version "2.8.0"
#(ly:set-option 'point-and-click #f)
\include "english.ly"
% expanding: header.ly
\header {
	title = "Lasso, ch'i ardo (transposed)"
	composer="Adrian Willaert"
	poet=\markup { Petrarca, \italic{Canzoniere} CCIII (203) }
        copyright = "© Serpent Publications 2016 www.SerpentPublications.org"
	source = "IMSLP362466 and IMSLP362469"
	date = "Transcribed on August 30, 2016"
}

% Local Variables:
% coding: utf-8
% End:

  \header {instrument = "Tenor"}
\header {	   piece = \markup{1  2 \circle 3 4 }}
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: voicedefault.ly
\version "2.15.39"
voicedefault =  {
\set Staff.autoBeaming = ##f
\accidentalStyle "forget"
\override NoteHead    #'style = #'baroque
\set Staff.midiInstrument = "oboe"
\override Slur #'transparent = ##t 
%\set Score.defaultBarType = "empty"
\override Staff.BarLine #'transparent = ##t
\override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
\unset melismaBusyProperties
%\override Staff.TimeSignature   #'style = #'single-digit
%\override Staff.TimeSignature   #'style = #'neo-mensural
\key a \minor \time 2/2
  

}
% Local Variables:
% coding: utf-8
% End:

% expanding: slower.ly
looksSlower =
#(define-music-function (parser location music) (ly:music?)
  (let ((new-music (ly:music-deep-copy music)))
   (shift-duration-log new-music -1 0)
   new-music))
% expanding: accidentals.lyi
%af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
ficta = 	     \set suggestAccidentals = ##t 
unficta = \unset suggestAccidentals
% expanding: tenornotes.ly
tenornotes =  {
  \relative c {
    f\breve | e1. e2 | \[ g1( f) \] | e1 r2 e | e d e e | e\breve | e1 r2 c |
        d1. d2 |

    e1 f | f g | a2 g e e | r g g e | a1.( g4 f | g2) e 

    r2 a | f d2.( e4 f2) | e2.( f4 g2) f | e e r a | f f d2.( e4 | f2) e a1 |
        e\breve | r2 g

    g2 e2.( f4 g2) e e | a2.( g4 f2) e | r e e a, | a4( b c d e1) |
        a, r | f'1 e2 e |

    e2 e d1 | c r2 e | f f e1 | d\breve | r1 d | e2 e e1. e2 d1 |
        c r2 e | f f e1 | g\breve |

    r1^"G.P." g1. g2 g1 | a2 a fs1 | g r2 g | g e e\breve d1 | r1 r2 c1
         a2 b c | d1 e2 b | c c 

    a1 | b r2 e1 e2 c1 | b2 e d d | b b e2.( d4 | c1) b | r2 d1 c2 |
        d1. e2 | e f2.( g4

    a1 g4 f g2) g | r e e e | a2.( g4 f e f1) d2 f e | e f e1 |
        r2 e fs g |

    e4( f g1 f2) | g1 r2 g | a a g1. g2 f2.( e4 | d2) d c c |
        a a' g g | a2.( g4 f1) | e\longa*1/2
  \doublebar
    g\breve^"Seconda parte" | g1. a2 | fs1 g2 d1 e2 f e1 g1( f2) | g g g g | e f e e |

    r2 fs fs fs | g1 g1. e2 e2.( d4 | c1) b2 b | c4( d e f g1.)
         e2 r e | e e c1 |

    d1 r2 d | d d e e | e f1 e1 e1 c2.( d4 e2) d c | c c a a |
        b b b b |

    d1 a\breve r2 e' | e e f f | e e e fs | g1 d2 d | g g e1 | d2 d e e | e e

    f2 e | g g e1 | d r2 d | g1 f2 d2.( e4 f g a1) | f e | r r2^"G.P." d2.
        d4 d2 e1 | f 

    r2^"G.P." e2. e4 e2 e2.( f4 | g2) d e g | g f1( e2) | f1 r2^"G.P." e | 
        e g g4( f e d | c2) b 

    c2.( d4 | e1) a,2 c | c c a a | c1 b2 b1 b2 c1 | d1. d2 | 
        e2.( f4 g2) g | a a f1 |

    e1 r | r2 d e e1 fs1 fs2 | g1. g2 | g a e1 | e\longa*1/2

  \endbar
}}

tenorwords = \lyricmode {
    Las -- so, ch’i ar -- do, et al -- tri non me’l cre -- de,
    Sì cre -- de~o -- gni~uom, se non so -- la co -- le -- i
    Che so -- vr’o -- gni~al -- tra, et ch’i’ so -- la, __ vor -- re -- i:
        et ch’i’ so -- la, __ vor -- re -- i:
        et ch’i’ so -- la, vor -- re -- i:
            so -- la, vor -- re -- i:
    El -- la non par che’l cre -- da, et sì sel ve -- de,
    El -- la non par __ che’l cre -- da, et sì sel ve -- de.

    In -- fi -- ni -- ta bel -- lez -- za et po -- ca fe -- de,
    Non __ ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Non __ ve -- de -- te voi’l cor ne gli~oc -- chi mie -- i?
    Se non fus -- se mia stel -- la, i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de,
        i’ pur de -- vrei __
    Al fon -- te di pie -- tà tro -- var mer -- ce -- de.


    Que -- st’ar -- der mio, di che __ vi cal sì __ po -- co,
        di che vi cal sì po -- co,
    E~i vo -- stri~o -- no -- ri~in __ mie ri -- me dif -- fu -- si,
        ri -- me dif -- fu -- si,
    E~i vo -- stri~o -- no -- ri~in mie ri -- me __ dif -- fu -- si,
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le: __
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
        for -- s’an -- cor mil -- le:
    Ne po -- rian in -- fiam -- mar for -- s’an -- cor mil -- le:
 
    Ch’i’ veg -- gio nel __ pen -- ser, dol -- ce mio fo -- co,
        dol -- ce mio fo -- co,
    Fred -- da~u -- na lin -- gua et duo be -- gli~oc -- chi chiu -- si
        et duo be -- gli~oc -- chi chiu -- si
    Ri -- ma -- ner, do -- po noi, __ pien’ di fa -- vil -- le,
    Ri -- ma -- ner, __ do -- po noi, pien’ di fa -- vil -- le.
}


% Local Variables:
% coding: utf-8
% End:

\score{
	\new Staff <<
	\new Voice="v1" {
\transpose c' g' {
  \voicedefault
%		\set Staff.instrumentName=\incipittenor%
  \clef "G_8"
		\tenornotes }
}
%		\looksSlower{\tenornotes }}
	\new Lyrics \lyricsto "v1" {\tenorwords }
%	\new Lyrics \lyricsto "v1" {\textotenorb }
	>>
\layout{ 
	\context {\Lyrics 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-1.0 . 0.0) 
		%\override LyricText #'font-size = #1.2
		\override LyricHyphen #'minimum-distance = #0.51
	}
	\context {\Score 
		\override BarNumber #'padding = #2 
	}
	\context {\Voice 
		melismaBusyProperties = #'() 
		autoBeaming = ##f
	}
	%\context { \RemoveEmptyStaffContext }
	\context {\Staff 
		\override VerticalAxisGroup #'minimum-Y-extent = #'(-4 . 5.5)
		\consists Ambitus_engraver 
		\override LigatureBracket #'padding = #1

		  \consists Custos_engraver
		  \override Custos #'style = #'mensural
	}
	line-width=18.0 \cm
	indent=3.7\cm
}
\midi {
    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 120 4)
      }
    }
}

%\markup{1. Tenor facsimile has a breve here.}

% Local Variables:
% coding: utf-8
% End:

